set_property PACKAGE_PIN D23 [get_ports CLK_100M]
set_property PACKAGE_PIN L23 [get_ports RSTBTN]

set_property PACKAGE_PIN D21 [get_ports HDMI_OUT_CLK_P]
set_property PACKAGE_PIN C22 [get_ports HDMI_OUT_CLK_N]
set_property PACKAGE_PIN A24 [get_ports {HDMI_OUT_D_N[0]}]
set_property PACKAGE_PIN A23 [get_ports {HDMI_OUT_D_P[0]}]
set_property PACKAGE_PIN B21 [get_ports {HDMI_OUT_D_N[1]}]
set_property PACKAGE_PIN C21 [get_ports {HDMI_OUT_D_P[1]}]
set_property PACKAGE_PIN A20 [get_ports {HDMI_OUT_D_N[2]}]
set_property PACKAGE_PIN B20 [get_ports {HDMI_OUT_D_P[2]}]

set_property IOSTANDARD TMDS_33 [get_ports {HDMI_OUT_D_P[2]}]
set_property IOSTANDARD TMDS_33 [get_ports {HDMI_OUT_D_P[1]}]
set_property IOSTANDARD TMDS_33 [get_ports {HDMI_OUT_D_P[0]}]
set_property IOSTANDARD LVCMOS33 [get_ports CLK_100M]
set_property IOSTANDARD TMDS_33 [get_ports HDMI_OUT_CLK_P]
set_property IOSTANDARD LVCMOS33 [get_ports RSTBTN]

set_property IOSTANDARD LVCMOS33 [get_ports {LEDS_B[7]}]
set_property IOSTANDARD LVCMOS33 [get_ports {LEDS_B[6]}]
set_property IOSTANDARD LVCMOS33 [get_ports {LEDS_B[5]}]
set_property IOSTANDARD LVCMOS33 [get_ports {LEDS_B[4]}]
set_property IOSTANDARD LVCMOS33 [get_ports {LEDS_B[3]}]
set_property IOSTANDARD LVCMOS33 [get_ports {LEDS_B[2]}]
set_property IOSTANDARD LVCMOS33 [get_ports {LEDS_B[1]}]
set_property IOSTANDARD LVCMOS33 [get_ports {LEDS_B[0]}]
set_property IOSTANDARD LVCMOS33 [get_ports {LEDS_G[7]}]
set_property IOSTANDARD LVCMOS33 [get_ports {LEDS_G[6]}]
set_property IOSTANDARD LVCMOS33 [get_ports {LEDS_G[5]}]
set_property IOSTANDARD LVCMOS33 [get_ports {LEDS_G[4]}]
set_property IOSTANDARD LVCMOS33 [get_ports {LEDS_G[3]}]
set_property IOSTANDARD LVCMOS33 [get_ports {LEDS_G[2]}]
set_property IOSTANDARD LVCMOS33 [get_ports {LEDS_G[1]}]
set_property IOSTANDARD LVCMOS33 [get_ports {LEDS_G[0]}]
set_property IOSTANDARD LVCMOS33 [get_ports {LEDS_R[7]}]
set_property IOSTANDARD LVCMOS33 [get_ports {LEDS_R[6]}]
set_property IOSTANDARD LVCMOS33 [get_ports {LEDS_R[5]}]
set_property IOSTANDARD LVCMOS33 [get_ports {LEDS_R[4]}]
set_property IOSTANDARD LVCMOS33 [get_ports {LEDS_R[3]}]
set_property IOSTANDARD LVCMOS33 [get_ports {LEDS_R[2]}]
set_property IOSTANDARD LVCMOS33 [get_ports {LEDS_R[1]}]
set_property IOSTANDARD LVCMOS33 [get_ports {LEDS_R[0]}]
set_property PACKAGE_PIN C18 [get_ports {LEDS_R[7]}]
set_property PACKAGE_PIN D18 [get_ports {LEDS_R[6]}]
set_property PACKAGE_PIN C16 [get_ports {LEDS_R[5]}]
set_property PACKAGE_PIN D15 [get_ports {LEDS_R[4]}]
set_property PACKAGE_PIN C14 [get_ports {LEDS_R[3]}]
set_property PACKAGE_PIN F19 [get_ports {LEDS_R[2]}]
set_property PACKAGE_PIN E17 [get_ports {LEDS_R[1]}]
set_property PACKAGE_PIN E16 [get_ports {LEDS_R[0]}]
set_property PACKAGE_PIN C19 [get_ports {LEDS_G[7]}]
set_property PACKAGE_PIN D19 [get_ports {LEDS_G[6]}]
set_property PACKAGE_PIN C17 [get_ports {LEDS_G[5]}]
set_property PACKAGE_PIN D16 [get_ports {LEDS_G[4]}]
set_property PACKAGE_PIN D14 [get_ports {LEDS_G[3]}]
set_property PACKAGE_PIN G19 [get_ports {LEDS_G[2]}]
set_property PACKAGE_PIN E18 [get_ports {LEDS_G[1]}]
set_property PACKAGE_PIN G17 [get_ports {LEDS_G[0]}]
set_property PACKAGE_PIN D20 [get_ports {LEDS_B[7]}]
set_property PACKAGE_PIN B19 [get_ports {LEDS_B[6]}]
set_property PACKAGE_PIN B17 [get_ports {LEDS_B[5]}]
set_property PACKAGE_PIN B16 [get_ports {LEDS_B[4]}]
set_property PACKAGE_PIN B15 [get_ports {LEDS_B[3]}]
set_property PACKAGE_PIN F20 [get_ports {LEDS_B[2]}]
set_property PACKAGE_PIN F18 [get_ports {LEDS_B[1]}]
set_property PACKAGE_PIN F17 [get_ports {LEDS_B[0]}]
